<?php
namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Validator;
use Illuminate\Support\Facades\Auth;

class CompanyRoleController extends Controller
{

    public function __construct()
    {
        $this->middleware(function ($request, $next) {
            if(!isset(Auth::user()->role))
            {
                return redirect()->route('login');
            }
            else if(Auth::user()->role >= 4)
            {
                abort(404);
            }
            return $next($request);
        });
    }
    
    
    function index()
    {
        print_r(auth()->user());
    }
    function role()
    {
       
        if(empty(auth()->user()))
        {
            abort(404);
        }else if(auth()->user()->role !== 1){
            abort(404);
        }else{  
            return true;
        }
    }
}

?>