@extends('layouts.admin.master')
@section('content')
<div class="container-xxl flex-grow-1 container-p-y">
    <!-- Hoverable Table rows -->
    <div class="card">
        <div class="row">
            <div class="col-xl">
                <div class="card mb-8">
                <div class="card-header d-flex justify-content-between align-items-center">
                    <h5 class="mb-0">Add Servey</h5>
                    <small class="text-muted float-end"></small>
                </div>
                <div class="card-body">
                    {!! Form::open([
                            'route' => ['servey.store'],
                            'method' => 'POST',
                            'name' => 'add_servey_form',
                            'id' => 'add_servey_form',
                            'autocomplete' => 'off',
                            'enctype' => 'multipart/form-data'
                        ])
                    !!}
                        @include('admin.servey.form')
                        <button type="submit" class="btn btn-primary">Save</button>
                        <a href="{{ route('servey.index') }}" class="btn btn-danger">Cancel</a>
                    {!! Form::close() !!}
                </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection