<!-- Menu -->
<aside id="layout-menu" class="layout-menu menu-vertical menu bg-menu-theme">
    <div class="app-brand1 demo">
    <a href="" class="app-brand-link">
        <!-- <span class="app-brand-logo demo"></span>
        <span class="app-brand-text demo menu-text fw-bolder ms-2">Sneat</span> -->
        <img src="{{ asset('admin/images/logo.png') }}" width="250" />
    </a>

    <a href="javascript:void(0);" class="layout-menu-toggle menu-link text-large ms-auto d-block d-xl-none">
        <i class="bx bx-chevron-left bx-sm align-middle"></i>
    </a>
    </div>

    <div class="menu-inner-shadow"></div>

    <ul class="menu-inner py-1">
    <!-- Dashboard -->
    <li class="menu-item {{($title=='Dashboard') ? 'active' : ''}}">
        <a href="{{ route('dashboard') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-home-circle"></i>
        <div data-i18n="Analytics">Dashboard</div>
        </a>
    </li> 

    <li class="menu-header small text-uppercase">
        <span class="menu-header-text"></span>
    </li>

    @if(Auth::user()->role==1)
    <li class="menu-item {{($title=='Companies') ? 'active' : ''}}">
        <a href="{{ route('companies.index') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-buildings"></i>
        <div data-i18n="Analytics">Manage Companies</div>
        </a>
    </li>
    @endif

    @if(Auth::user()->role==2 || Auth::user()->role==3)
    <li class="menu-item {{ ($title=='Sites') ? 'active' : ''}}">
        <a href="{{ route('sites.index') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-buildings"></i>
        <div data-i18n="Analytics">Manage Sites</div>
        </a>
    </li>
    <li class="menu-item {{($title=='Users') ? 'active' : ''}}">
        <a href="{{ route('site_users.index') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-user"></i>
        <div data-i18n="Analytics">Manage Users</div>
        </a>
    </li>
    <li class="menu-item {{($title=='Servey') ? 'active' : ''}}">
        <a href="{{ route('servey.index') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-qr"></i>
      
        <div data-i18n="Analytics">Manage Servey</div>
        </a>
    </li>
    <li class="menu-item {{($title=='Feedback Options') ? 'active' : ''}}">
        <a href="{{ route('feedback_questions.index') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-question-mark"></i>
        <div data-i18n="Analytics">Feedback Options</div>
        </a>
    </li>
    <li class="menu-item {{($title=='Monitors') ? 'active' : ''}}">
        <a href="{{ route('monitors.index') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-desktop"></i>
        <div data-i18n="Analytics">Monitors</div>
        </a>
    </li>
    <li class="menu-item {{($title=='Ratings') ? 'active' : ''}}">
        <a href="{{ route('rating.listing') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-star"></i>
        <div data-i18n="Analytics">Ratings</div>
        </a>
    </li>
    <!--<li class="menu-item {{($title=='Question Report') ? 'active' : ''}}">
        <a href="{{ route('rating.question_report') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-note"></i>
        <div data-i18n="Analytics">Question Reports</div>
        </a>
    </li>-->
    @endif
    
    <li class="menu-item">
        <a href="{{ route('logout') }}" class="menu-link">
        <i class="menu-icon tf-icons bx bx-exit"></i>
        <div data-i18n="Analytics">Logout</div>
        </a>
    </li>

    </ul>
</aside>
<!-- / Menu -->
