<?php $__env->startSection('content'); ?>
<div class="container-xxl flex-grow-1 container-p-y">
    <?php echo $__env->make('common.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('common.errors', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- Hoverable Table rows -->
    <div class="card">
        <div class="row">
            <div class="col-md-9">                                    
                <h5 class="card-header">Listing</h5>            
            </div>
            <?php if(isAdminPermission() == true): ?>
            <div class="col-md-3" style="margin-top:20px;">                                    
                <a href="<?php echo e(route('sites.create')); ?>" class="btn btn-success btn-large pull-right">Add Site</a>
            </div>
            <?php endif; ?>
        </div>
        <div class="table-responsive text-nowrap">
            <table class="table table-hover">
            <thead>
                <tr>
                <th>Name</th>
                <th>Location</th>
                <th>Actions</th>
                </tr>
            </thead>
            <tbody class="table-border-bottom-0">
                <?php if(!empty($sites)): ?>
                <?php $__currentLoopData = $sites; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($c['name']); ?></td>
                    <td><?php echo e($c['location']); ?></td>
                    <td>
                        <div class="dropdown">
                        <button type="button" class="btn p-0 dropdown-toggle hide-arrow" data-bs-toggle="dropdown">
                            <i class="bx bx-dots-vertical-rounded"></i>
                        </button>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="<?php echo e(route('sites.edit',$c['id'])); ?>"
                            ><i class="bx bx-edit-alt me-1"></i> Edit</a
                            >
                            <?php if($role==2): ?>
                            <?php echo Form::open(['url' => route('sites.destroy', $c['id']), 'method' => 'DELETE']); ?>

                            <button class="dropdown-item"
                            ><i class="bx bx-trash me-1"></i> Delete</button
                            >
                            <?php endif; ?>
                            <?php echo Form::close(); ?>

                        </div>
                        </div>
                    </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php endif; ?>
            </tbody>
            </table>
        </div>
        <div class="pull-right">
            <?php echo e($sites->links()); ?>

        </div>
    </div>
    <!--/ Hoverable Table rows -->
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/resources/views/admin/sites/index.blade.php ENDPATH**/ ?>