<?php

namespace App\Http\Controllers;

use App\Models\User;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Validator;
use Illuminate\Support\Facades\Auth;
use Config;
use DB;

class UsersController extends Controller
{
    public function impersonate(User $user) 
    {
        auth()->user()->impersonate($user);
    
        return redirect()->route('home.index');
    }
    
    public function leaveImpersonate() 
    {
        auth()->user()->leaveImpersonation();
    
        return redirect()->route('home.index'); 
    }
}
