<?php

namespace App\Http\Requests\Admin;

use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Validator;
use Illuminate\Foundation\Http\FormRequest;

class SiteRequest extends FormRequest
{

    public function authorize()
    {
        return true;
    }

    public function rules()
    {

        $rules =  [
            'name' => 'required|max:255',
            'location'=>'required'
        ];
        if (\Route::current()->getName() == 'sites.store')
        {
            $rules['name'] = 'unique:mysql2.sites,name';
        }
        return $rules;
    }
}


?>