@extends('layouts.admin.master')
@section('content')
<div class="container-xxl flex-grow-1 container-p-y">
    @include('common.messages')
    @include('common.errors')
    <!-- Hoverable Table rows -->
    <div class="card">
        <div class="row">
            <div class="col-md-9">                                    
                <h5 class="card-header">Choose Question Type</h5>            
            </div>
        </div>

        <!---- Template List Start ---->
        <div class="question-type-list">
        <div class="container">
            <div class="row mb-5">
               <div class="col-sm-3"> 
                <div class="question-type-inner question-type-hover">
                     <a href="{{route('servey.template.add_question',['question_type'=>1,'servey_id'=>$servey->id])}}">
                     <div class="question-icon">
                            <img src="{{ asset('admin/images/laughing.png') }}" />
                        </div>
                        <h3 class="question-name">Smiley</h3>
                    </a>
                </div>
               </div>
               <div class="col-sm-3"> 
                <div class="question-type-inner question-type-hover">
                     <a href="{{route('servey.template.add_question',['question_type'=>2,'servey_id'=>$servey->id])}}">
                        <div class="question-icon">
                            <img src="{{ asset('admin/images/star.png') }}" />
                        </div>
                        <h3 class="question-name">Rating Bar</h3>
                    </a>
                </div>
               </div>
               <div class="col-sm-3"> 
                <div class="question-type-inner question-type-hover">
                     <a href="{{route('servey.template.add_question',['question_type'=>3,'servey_id'=>$servey->id])}}">
                        <div class="question-icon">
                            <img src="{{ asset('admin/images/select-big.png') }}" />
                        </div>
                        <h3 class="question-name">Multi Selection</h3>
                    </a>
                </div>
               </div>
               <div class="col-sm-3"> 
                <div class="question-type-inner question-type-hover">
                     <a href="{{route('servey.template.add_question',['question_type'=>4,'servey_id'=>$servey->id])}}">
                        <div class="question-icon">
                            <img src="{{ asset('admin/images/scale.png') }}" />
                        </div>
                        <h3 class="question-name">Scale</h3>
                    </a>
                </div>
               </div>
               <div class="col-sm-3"> 
                <div class="question-type-inner question-type-hover">
                     <a href="{{route('servey.template.add_question',['question_type'=>8,'servey_id'=>$servey->id])}}">
                        <div class="question-icon">
                            <img src="{{ asset('admin/images/access-code-big.png') }}" />
                        </div>
                        <h3 class="question-name">Single Options</h3>
                    </a>
                </div>
               </div>
               <div class="col-sm-3"> 
                <div class="question-type-inner question-type-hover">
                     <a href="{{route('servey.template.add_question',['question_type'=>5,'servey_id'=>$servey->id])}}">
                        <div class="question-icon">
                            <img src="{{ asset('admin/images/access-code-big.png') }}" />
                        </div>
                        <h3 class="question-name">Multi Options</h3>
                    </a>
                </div>
               </div>
               <div class="col-sm-3"> 
                <div class="question-type-inner question-type-hover">
                     <a href="{{route('servey.template.add_question',['question_type'=>6,'servey_id'=>$servey->id])}}">
                        <div class="question-icon">
                            <img src="{{ asset('admin/images/customer-review-big.png') }}" />
                        </div>
                        <h3 class="question-name">Yes / No Question </h3>
                    </a>
                </div>
               </div>
               <div class="col-sm-3"> 
                <div class="question-type-inner question-type-hover">
                     <a href="{{route('servey.template.add_question',['question_type'=>9,'servey_id'=>$servey->id])}}">
                        <div class="question-icon">
                            <img src="{{ asset('admin/images/access-code-big.png') }}" />
                        </div>
                        <h3 class="question-name">Multi Questions</h3>
                    </a>
                </div>
               </div>
               <div class="col-sm-3"> 
                <div class="question-type-inner question-type-hover">
                     <a href="{{route('servey.template.add_question',['question_type'=>7,'servey_id'=>$servey->id])}}">
                        <div class="question-icon">
                            <img src="{{ asset('admin/images/text-field.png') }}" />
                        </div>
                        <h3 class="question-name">Free Text</h3>
                    </a>
                </div>
               </div>

            </div>
        </div>
    </div>
        <!-- Template list end --->
    </div>
    <!--/ Hoverable Table rows -->
</div>
@endsection