<?php $__env->startSection('content'); ?>
<div class="container-xxl flex-grow-1 container-p-y">
    <?php echo $__env->make('common.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('common.errors', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- Hoverable Table rows -->
    <div class="card">
        <div class="row">
            <div class="col-md-9">                                    
                <h5 class="card-header">Monitors</h5>            
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="card-body">
                    <?php echo Form::open([
                        'route' => ['monitors.index'],
                        'method' => 'GET',
                        'name' => 'filter_monitors_form',
                        'id' => 'filter_monitors_form',
                        'autocomplete' => 'off',
                        'enctype' => 'multipart/form-data'
                    ]); ?>

                    <div class="mb-3">
                        <label class="form-label" for="sites">Choose Site</label>
                        <?php echo Form::select('site_id', [0 => 'All'] + $sites, old('site_id', (isset($params['site_id']) && $params['site_id']) ? $params['site_id'] : ''), ['class' => 'form-control', 'id' => 'site_id',"onchange" => "this.form.submit()"]); ?>

                    </div>
                    <?php echo Form::close(); ?>

                </div>
            </div>
        </div>
        <div class="row">
                <?php if(!empty($monitors)): ?>
                <ul id="sortable-list" class="row" style="margin:0;padding:0 25px;margin-bottom:35px;">
                    <?php $__currentLoopData = $monitors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li class="col-lg-3" style="list-style:none;">
                        <div class="monitor-box">
                            <a href=""><i style="font-size:12px;right:0;top:0;" class="fa corner-icon fa-file-text-o pull-right" aria-hidden="true"></i></a>
                                <a href="<?php echo e(route('monitors.edit',$m->id)); ?>"><i class="bx bx-desktop text-warning m-t-20 m-b-0" aria-hidden="true"></i>
                                <h3 class="text-info"><?php echo e($m->monitor_number); ?></h3>
                                <p class="text-black"><?php echo e($m->inbuild_location); ?></p>
                            </a>
                        </div>
                    </li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <!------------------- Add New Moniter -------------------->
                    <li style="list-style:none;" class="col-lg-3">
                        <a href="<?php echo e(route('monitors.create')); ?>" class="add_new_moniter">
                            <div class="col-lg-12">
                                <div class="monitor-box text-warning">
                                    <i class="bx bx-plus" aria-hidden="true"></i>
                                    <h3 class="text-info">Add New Monitor</h3>
                                </div>
                            </div>
                        </a>
                    </li>
                </ul>  
                <?php endif; ?>   
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/resources/views/admin/monitors/index.blade.php ENDPATH**/ ?>